.wrapper6 {
   min-height: 100%;
   padding: 125px 0 100px 0;
   background: #e8e8e8;
}

.first__list6 {
   margin-bottom: 60px;
}

.list6__item {
   padding: 0 0 0 40px;
   font-family: "Arial", sans-serif;
   font-size: 20px;
   line-height: 1.8;
   color: #273d46;
   background-image: url("../img/icons/check.png");
   background-repeat: no-repeat;
   background-position: left;
}

.first__list6 .list6__item:first-child {
   text-decoration: line-through;
}

.first__list6 .list6__item_second {
   font-weight: bold;
}

.first__list6 .list6__item_third {
   font-style: italic;
}

.first__list6 .list6__item:last-child {
   text-transform: uppercase;
}

.second__list6 .list6__item:hover {
   color: #d55a5a;
   cursor: pointer;
   background-image: url("../img/icons/redCheck.png");
}

.btnList6 {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   padding: 125px 25px;
}

.btnList6__link {
   text-decoration: none;
   display: inline-block;
   width: 200px;
   height: 44px;
   padding: 13px 30px;
   border-radius: 30px;
   color: white;
   font-size: 14px;
   background-color: #80b7b3;
   background-image: url("../img/icons/arrow_right.png");
   background-repeat: no-repeat;
   background-position: 150px center;
   text-transform: uppercase;
   letter-spacing: 2px;
   transition: 0.3s;
}

.btnList6__link:hover {
   background-color: #3a5856;
}

.btnList6__link:active {
   background-color: #818181;
}

.form6 {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   margin-bottom: 115px;
   max-width: 666px;
}

.form6__text {
   width: 298px;
   height: 56px;
   background-color: #fff;
   border: 1px solid #b0b0b0;
   outline: none;
}

.form6__text:focus {
   border: 1px solid #7fbed5;
   box-shadow: 0px 0px 20px 0px rgba(127, 190, 213, 0.93);
}

.third__list6 .list6__item {
   padding: 0;
   background-image: none;
}

.third__list6 .list6__item:before {
   content: "";
   padding: 0 0 0 40px;
   background-image: url(../img/icons/check.png);
   background-position: left;
   background-repeat: no-repeat;
}

.fourth__list6 .list6__item {
   padding: 0;
   background-image: none;
}

.fourth__list6 .list6__item:hover {
   background-image: none;
}

.fourth__list6 .list6__item:before {
   content: "";
   padding: 0 0 0 40px;
   background-image: url(../img/icons/check.png);
   background-position: left;
   background-repeat: no-repeat;
}

.fourth__list6 .list6__item:hover:before {
   content: "";
   background-image: url(../img/icons/RedCheck.png);
}

.btnList6_pseudo-element .btnList6__link {
   background-image: none;
}

.btnList6_pseudo-element .btnList6__link:after {
   content: "";
   background-image: url(../img/icons/arrow_right.png);
   background-repeat: no-repeat;
   padding-right: 23px;
   margin: 14px;
}

.main6__text {
   margin: 0 0 30px 0;
   padding: 0 70px 0 0;
   font-family: Arial, sans-serif;
   font-size: 18px;
   color: #000;
   line-height: 1.556;
}

.main6__text:last-child {
   margin-bottom: 0;
}

.main6__text_first::first-line {
   color: red;
}

.main6__text_second::first-letter {
   color: red;
   font-size: 25px;
}
